#paneholder {
	width: 940px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #996600;
	background-color: #FFFFFF;
	overflow: hidden;
}

#pane {
	width: 292px;
	margin-left: 16px;
	margin-bottom: 12px;
	float: left;
	background:#ebebeb;
	padding:0px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	-moz-box-shadow:0 1px 3px #000;
	-webkit-box-shadow:0 1px 3px #000;
	box-shadow:0 1px 3px #000;
}

#paneheader {
	width: 100%;
	height: 40px;
	background:#e32118;
	-moz-box-shadow:0 1px 3px #8493a6;
	-webkit-box-shadow:0 1px 3px #8493a6;
	box-shadow:0 1px 3px #8493a6;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

#paneheadertext {
	padding-top: 10px;
	padding-left: 10px;
	font-size: 16px;
	font-weight:bold;
	color: #fff;
}

#pane #panecontent {
	padding:5px;
}

#pane h2 {
	font-size: 14px;
	color: #f6a924;
}

#pane ul {
	margin: 0;
	padding-left: 30px;
	list-style-position:outside;
}
#pane li {
	color: #f6a924;
	list-style-image: none;
	margin-bottom: 2px;
}
#pane li span {
	color: #000;
}
.panelistspaced {
	margin-bottom: 10px !important;
}

.panelinkindent {
	padding-left: 18px;
}
.panelinkarrow:link {
	color: #000;
	text-decoration: none;
	padding-right: 12px;
	background-image: url(/images/linkarrow.png);
	background-repeat: no-repeat;
	background-position:right center;	
	background-attachment: scroll;
	background-origin: initial;
	background-clip: initial;
	background-color: transparent;
}
.panelinkarrow:visited {
	color: #000;
	text-decoration: none;
	padding-right: 12px;
	background-image: url(/images/linkarrow.png);
	background-repeat: no-repeat;
	background-position:right center;	
	background-attachment: scroll;
	background-origin: initial;
	background-clip: initial;
	background-color: transparent;
}
.panelinkarrow:hover {
	color: #008ac8;
}

#social {
	padding-left: 16px;
}
#social .button {
	padding-left: 6px;
}


